html,
body {
    margin: 0;
    font-family: Verdana, sans-serif;
    font-size: small;
    text-align: center;
    background: #faf7f0;
}

.bgBox {
    width: 100%;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    background: #c2cad7 url('../img/bg.jpg') no-repeat center center;
    background-size: 100%;
    animation: grow infinite alternate ease-in-out 10s;
}

.wrapper {
    width: 80%;
    min-width: 480px;
    margin: 0 auto;
}

.logo-wrapper {
    width: 430px;
    margin: 0 auto;
}

#logo {
    margin: 0 auto;
    width: 300px;
}

@keyframes grow {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.5);

    }
}